@font-face {
  font-family: "Museo Sans";
  src: local("Museo Sans Light"), local("Museo-Sans-Light"),
    url("~@/assets/styles/fonts/MuseoSansCyrl-100.eot") format("eot"),
    url("~@/assets/styles/fonts/MuseoSansCyrl-100.woff") format("woff"),
    url("~@/assets/styles/fonts/MuseoSansCyrl-100.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Museo Sans";
  src: local("Museo Sans Regular"), local("Museo-Sans-Regular"),
    url("~@/assets/styles/fonts/MuseoSansCyrl-300.eot") format("eot"),
    url("~@/assets/styles/fonts/MuseoSansCyrl-300.woff") format("woff"),
    url("~@/assets/styles/fonts/MuseoSansCyrl-300.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Museo Sans";
  src: local("Museo Sans Medium"), local("Museo-Sans-Medium"),
    url("~@/assets/styles/fonts/MuseoSansCyrl-500.eot") format("eot"),
    url("~@/assets/styles/fonts/MuseoSansCyrl-500.woff") format("woff"),
    url("~@/assets/styles/fonts/MuseoSansCyrl-500.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Museo Sans";
  src: local("Museo Sans Bold"), local("Museo-Sans-Bold"),
    url("~@/assets/styles/fonts/MuseoSansCyrl-700.eot") format("eot"),
    url("~@/assets/styles/fonts/MuseoSansCyrl-700.woff") format("woff"),
    url("~@/assets/styles/fonts/MuseoSansCyrl-700.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
